package com.goafanti.demand.bo;



import org.apache.commons.lang3.time.DateFormatUtils;

import com.goafanti.common.constant.AFTConstants;
import com.goafanti.common.model.DemandFollowDetail;


public class DemandFollowDetailListBo  extends DemandFollowDetail{
	
	
	public String getCreateTimeFormattedDate(){
		if (null==getCreateTime()) {
			return null;
		}else {
			return DateFormatUtils.format(getCreateTime(), AFTConstants.YYYYMMDD);
		}
		
	}
	
}